<?php
/*
* Copyright © 2010-2012 MLECMS. All Rights Reserved.
* @Multi-Language Enterprise Content Management System
* This Is Not a Freeware, Use Is Subject To License Terms.
*/
require_once(dirname(__FILE__).'/header.php');
require_once(MLEINC.'/config/payment.config.php');
if(!empty($_POST)){
	if(array2php($_POST,'payment_config',MLEINC.'/config/payment.config.php')){
		admin::logs(3,$language['page']['msg'][0]."({$language['common']['successful']})"); 
		msgbox($language['common']['successful'],'CURRENT');
	} else {
		admin::logs(3,$language['page']['msg'][0]."({$language['common']['failed']})"); 
		msgbox($language['page']['msg'][1],'CURRENT'); 
	}
}
$mle['payment'] = $payment_config;
require_once(ADMIN_PATH.'/footer.php');